dataModelsUsingProperty:
  DeviceMeasurement: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement](DeviceMeasurement)'
description:
- Value for marking the measurement to be specially processed
model:
- https://schema.org/Boolean
property: outlier
type:
- boolean
typeNGSI:
- Property
